.cs {
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
}
a:link { text-decoration: none ; color: #FFFFFF; font-size: 12px; }
a:active { text-decoration: none ; color: #333399 ; font-size: 12px; }
a:hover { text-decoration: none; color: #333399 ; font-size: 12px; }
a:visited { text-decoration: none ; color: #FFFFFF; font-size: 12px; }
